tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Filip Hanik - Dev Lists <devli...@hanik.com>
Subject Re: Tomcat 5.5.19 Beta build is complete
Date Fri, 08 Sep 2006 16:02:38 GMT
ok, I'm changing it to 1.1.3, and we'll use that for now.


Mladen Turk wrote:
> Remy Maucherat wrote:
>>> the other option is of course to roll back the listener back to 1.1.3
>>>
>>
>> Yes, it's either actually release the new native source bundle, or 
>> rollback the listener. IMO, it's better to rollback, since I am not 
>> aware of any API breakage, and I think the listener should contain 
>> the least recent native version that still works (of course, the 
>> installer could use the latest binary, and similarly the latest 
>> .tar.gz should be shipped in the download, if possible).
>>
>
> Right, it makes sense.
> The best I think would be to actually use the 1.1.x as minimum version,
> (well 1.1.3 actually), and make a warning if the version is not 1.1.4
> (latest one) instead failing.
> The fail should happen for 1.2.x version (API change).
>
>
> Regards,
> Mladen.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: dev-help@tomcat.apache.org
>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message